<clr-main-container>
  <clr-header>
    <div class="branding">
      <a href="#" class="nav-link">
        <span class="clr-icon clr-clarity-logo"></span>
        <span class="title">TodoMeteo</span>
      </a>
    </div>
      <div class="header-nav" [clr-nav-level]="1">
          <a class="nav-link" href="#" [routerLink]="['/home']" routerLinkActive="active"><span class="nav-text">Home</span></a>
          <a class="nav-link" href="#" [routerLink]="['/todos']" routerLinkActive="active"><span class="nav-text">Todos</span></a>
          <a class="nav-link" href="#" [routerLink]="['/about']" routerLinkActive="active"><span class="nav-text">About</span></a>
      </div>
    <div class="header-actions">
    </div>
  </clr-header>
  <div class="content-container">
    <div class="content-area">
      <router-outlet></router-outlet>
    </div>
  </div>
</clr-main-container>
